<?php 
include "config.php";
session_start();
$user=$_SESSION['log'];
$code = $_POST['codeedit'];
$sitename = $_POST['sitename'];
$roc = $_POST['roc'];
$siteincharge = $_POST['siteincharge'];
$transport_charge=$_POST['transport_charge'];
$mobile = $_POST['mobile'];

//$price = $_POST['price'];

$sql = "update  delivery_site set code='$code',sitename='$sitename',roc='$roc',supervisor='$siteincharge',mobile='$mobile',transport_charge='$transport_charge',editdate=CURRENT_DATE(),edittime=CURRENT_TIME(),editby='$user',status='updated' where code = '$code'";
echo $sql;
  $go = mysqli_query($connect,$sql);
 header('Location:delivery_site.php');

?>